hello all.
i've installed the symbian 6.1. SDK on my w2k workstation

if i try to run one of the development tools, i get the message "A 1.3.1 Java runtime enviroment not found."

original i've used java 1.4.1 from sun.
i already de-installed 1.4, installed JRE 1.3.1. from sun homepage and re-installed the symbian SDK.

always the same message.

has anyone an idea what i'm doeing wrong?

thx in adv